/* CSS Document */
/*公共样式*/
*{ padding:0; margin:0;}
body{ margin:0px; padding:0px; }
ul,dl,li,dt,dd,,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;}
li{list-style-type:none;}
img{border:0px;}
.clear{clear:both;}
a{text-decoration:none;}

/*当前位置*/
.dqwz{ width: 1230px; height: 35px; margin: 0 auto; border-bottom: 2px #009882 solid; line-height: 35px; font-size: 13px; color: #797979;}
.dqwz a{ color: #797979; font-size: 13px;}

/*医院介绍*/
.yyjs{ width: 1230px; height:auto; margin: 0 auto; margin-top: 30px; border-bottom: 1px #e5e5e5 solid;}
/*医院简介*/
.yyjj{ width: 1230px; height: 253px; padding-bottom: 30px;}
.yyjj img{ width: 413px; height: 253px; float: left;}
.yyjj p{ width:755px; float: left; margin-left: 30px; padding-top: 65px; text-indent: 2em; line-height: 28px; display: block; }
/*人才建设*/
.rcjs{ width: 100%; height: 318px; background: #f0f0f0; margin-bottom: 30px;}
.rcjs dl{ width:1170px; margin: 0 auto; padding-top: 30px;}
.rcjs dt{ width:598px; height: 264px; float: left;}
.rcjs dd{ width: 540px; float: left; margin-left: 30px;}
.rcjs dd h1{ font-size:20px; font-family: "宋体"; margin:20px 0; padding-bottom: 6px; width: 85px; border-bottom: 2px solid #086e53; color: #434343; font-weight:bold;}
.rcjs dd p{ text-indent: 2em; line-height: 28px;}
/*学科建设*/
.xkjs{ width: 100%; height: 178px; margin-bottom: 30px;}
.xkjs dl{ width: 1170px; margin: 0 auto;}
.xkjs dt{ width: 714px; float: left;}
.xkjs dt h1{ font-size:20px; font-family: "宋体"; margin:10px 0; padding-bottom: 6px; width: 85px; border-bottom: 2px solid #086e53; color: #434343;font-weight:bold;}
.xkjs dt p{ text-indent: 2em; line-height: 28px;}
.xkjs dd{ width:426px; float: right;}
.xkjs dd img{ width:426px; height: 178px;}
/*党建工作*/
.djgz{ width: 100%; height: 364px; margin-bottom: 30px; background: #f0f0f0; }
.djgz dl{ width: 1170px; margin: 0 auto; padding-top: 30px;}
.djgz dt{ width:540px; float: left;}
.djgz dt img{ width:540px; height:305px;}
.djgz dd{ width:600px; float: left; margin-left: 30px;}
.djgz dd h1{ font-size:20px; font-family: "宋体"; margin:50px 0 10px 0; padding-bottom: 6px; width: 85px; border-bottom: 2px #e60012 solid; color: #434343;font-weight:bold;}
.djgz dd p{ text-indent: 2em; line-height: 28px;}
/*社会责任*/
.shzr{ width: 100%; height: 424px; margin-bottom: 30px; background: #f0f0f0; }
.shzr dl{ width: 1170px; margin: 0 auto; padding-top: 30px;}
.shzr dt{ width:570px; float: left;}
.shzr dt h1{ font-size:20px; font-family: "宋体"; margin:80px 0 10px 0; padding-bottom: 6px; width: 85px; border-bottom: 2px solid #086e53; color: #434343;font-weight:bold;}
.shzr dt p{ text-indent: 2em; line-height: 28px;}
.shzr dd{ width:569px; float:right;}
.shzr dd img{ width:569px; height: 364px;}
/*医院管理*/
.yygl{ width: 100%; height: 294px; margin-bottom: 30px;}
.yygl dl{ width:100%;}
.yygl dt{ width:696px; float:left;}
.yygl dt img{ width:696px; height:291px;}
.yygl dd{ width:500px; float:right; margin-left: 30px;}
.yygl dd h1{ font-size:20px; font-family: "宋体"; margin:80px 0 10px 0; padding-bottom: 6px; width: 85px; border-bottom: 2px solid #086e53; color: #434343;font-weight:bold;}
.yygl dd p{ text-indent: 2em; line-height: 28px;}

@media screen and (max-width: 428px){
/*当前位置*/
.dqwz{ width: 94%; height: 2em; margin: 0 auto; border-bottom: 2px #009882 solid; line-height: 2em; font-size: 1em; color: #797979;}
.dqwz a{ color: #797979; font-size: 1em;}

/*医院介绍*/
.yyjs{ width: 94%; height:auto; margin: 0 auto; margin-top: 10%; border-bottom: none;}
/*医院简介*/
.yyjj{ width: 100%; height: auto; padding-bottom:0;}
.yyjj img{ width: 56%; height: auto; float: left; margin-right: 3%;}
.yyjj p{ width:98%; margin: 0 auto; float: none; margin-left: 2%; padding-top: 0; text-indent: 2em; line-height: 1.5; display: block; font-size: 1rem; }
/*人才建设*/
.rcjs{ width: 100%; height: auto; background: #f0f0f0; margin-top: 2%; margin-bottom: 0;}
.rcjs dl{ width:96%; margin: 0 auto; padding-top:2%; padding-bottom: 2%;}
.rcjs dt{ width:100%; height: auto; float: none; margin-top: 60%;}
.rcjs dt img{ width:100%;}	
.rcjs dd{ width:100%; float: left; margin-left:0; margin-top: -103%;}
.rcjs dd h1{ font-size: 1rem; font-family: "宋体"; margin:2% 0; padding-bottom: 2%;  width:22%; text-align: center; border-bottom: 2px solid #086e53; color: #434343;}
.rcjs dd p{ text-indent: 2em; line-height:1.5;font-size: 1rem;padding:0 0 3% 0}
/*学科建设*/
.xkjs{ width: 100%; height: auto; margin-top: 5%; margin-bottom: 0%;}
.xkjs dl{ width: 100%; margin: 0 auto;}
.xkjs dt{ width: 100%; float: none;}
.xkjs dt h1{ font-size:1rem; font-family: "宋体"; margin:2% 0; padding-bottom: 2%;  width:22%; text-align: center; border-bottom: 2px solid #086e53; color: #434343;}
.xkjs dt p{ text-indent: 2em; line-height:1.5;font-size:1rem; padding:0 0 3% 0;}
.xkjs dd{ width:100%; float: none;}
.xkjs dd img{ width:100%; height: auto;}
/*党建工作*/
.djgz{ width: 100%; height: 26rem; margin-top: 2%; margin-bottom: 0; background: #f0f0f0; }
.djgz dl{ width: 96%; margin: 0 auto; padding-top: 2%; padding-bottom: 2%}
.djgz dt{ width:100%; float:none; margin-top: 50%;}
.djgz dt img{ width:100%; height:auto;}
.djgz dd{ width:100%; float: none; margin-left:0; margin-top: -108%;}
.djgz dd h1{ font-size:1rem; font-family: "宋体"; margin:2% 0 2% 0; padding-bottom:2%; width:22%; text-align: center; border-bottom: 2px #e60012 solid; color: #434343;}
.djgz dd p{ text-indent: 2em; line-height:1.5; font-size:1rem;padding:0 0 3% 0}
/*社会责任*/
.shzr{ width: 100%; height: auto; margin-top: 2%; background: #f0f0f0; margin-bottom: 0;}
.shzr dl{ width: 94%; margin: 0 auto; padding-top:2%; padding-bottom: 2%;}
.shzr dt{ width:100%; float: left;}
.shzr dt h1{ font-size:1rem; font-family: "宋体"; margin:2% 0 2% 0; padding-bottom: 2%; width:22%; text-align: center; border-bottom: 2px solid #086e53; color: #434343;}
.shzr dt p{ text-indent: 2em; line-height:  1.5em;font-size:1rem; padding:0 0 3% 0;}
.shzr dd{ width:100%; float:none;}
.shzr dd img{ width:100%; height: auto;}
/*医院管理*/
.yygl{ width: 100%; height:22rem; margin-top: 2%; background: #f0f0f0; margin-bottom: 0;}
.yygl dl{ width:94%; margin: 0 auto; padding-top: 2%; padding-bottom: 2%;}
.yygl dt{ width:100%; float:none; margin-right:0; margin-top: 50%;}
.yygl dt img{ width:100%; height:auto;}
.yygl dd{ width:100%; float:none; margin-left:0; margin-top: -90%;}
.yygl dd h1{ font-size:1rem; font-family: "宋体"; margin:2% 0 2% 0; padding-bottom: 2%; width:22%; text-align: center; border-bottom: 2px solid #086e53; color: #434343;}
.yygl dd p{ text-indent: 2em; line-height: 1.5;font-size:1rem;padding:0 0 3% 0}
}
@media screen and (max-width: 375px){
.rcjs dt{ width:100%; height: auto; float: none; margin-top: 55%;}
.rcjs dt img{ width:100%;}	
.rcjs dd{ width:100%; float: left; margin-left:0; margin-top: -98%;}
.djgz { width: 100%; height: 26rem;margin-top: 5%; margin-bottom: 0; background: #f0f0f0;}
.djgz dt{ width:100%; float:none; margin-top: 60%;}
.djgz dt img{ width:100%; height:auto;}
.djgz dd{ width:100%; float: none; margin-left:0; margin-top: -117%;}	
.yygl{ height:20rem;}
.yygl dt{ width:100%; float:none; margin-right:0; margin-top: 47%;}
.yygl dt img{ width:100%; height:auto;}
.yygl dd{ width:100%; float:none; margin-left:0; margin-top: -89%;}	
}
@media screen and (max-width: 320px){
	.rcjs dt{ width:100%; height: auto; float: none; margin-top: 80%;}
	.rcjs dt img{ width:100%;}	
	.rcjs dd{ width:100%; float: left; margin-left:0; margin-top: -123%;}
	.djgz dt{ width:100%; float:none; margin-top: 80%;}
	.djgz dt img{ width:100%; height:auto;}
	.djgz dd{ width:100%; float: none; margin-left:0; margin-top: -137%;}
	.rcjs dd h1{ font-size:1rem; font-family: "宋体"; margin:2% 0; padding-bottom: 2%;  width:30%; text-align: center; border-bottom: 2px solid #086e53; color: #434343;}
	.xkjs dt h1{ font-size:1rem; font-family: "宋体"; margin:2% 0; padding-bottom: 2%;  width:30%; text-align: center; border-bottom: 2px solid #086e53; color: #434343;}
	.djgz dd h1{ font-size:1rem; font-family: "宋体"; margin:2% 0 2% 0; padding-bottom:2%; width:30%; text-align: center; border-bottom: 2px #e60012 solid; color: #434343;}
	.shzr dt h1{ font-size:1rem; font-family: "宋体"; margin:2% 0 2% 0; padding-bottom: 2%; width:30%; text-align: center; border-bottom: 2px solid #086e53; color: #434343;}
	.yygl dd h1{ font-size:1rem; font-family: "宋体"; margin:2% 0 2% 0; padding-bottom: 2%; width:30%; text-align: center; border-bottom: 2px solid #086e53; color: #434343;}
	.yygl{ width: 100%; height:20rem; margin-top: 2%; background: #f0f0f0; margin-bottom: 0;}
	.yygl dt{ width:100%; float:none; margin-right:0; margin-top: 65%;}
.yygl dt img{ width:100%; height:auto;}
.yygl dd{ width:100%; float:none; margin-left:0; margin-top: -107%;}
}

